


/*�C��t�m*/
:root {
	--color-black: #000;
	--color-white: #fff;
	--color-border-subtle: #d4d4c2;
	--color-border-deep: #2d5a2b33;
	--warm-yellow: #FFD700;
	--soft-cream: #F8F5F0;
	--muted-foreground: #6c757d;
	--blackone: #16243d;
	/* Links */
	--color-link-active: #015fc9;
	--color-link-hover: #80afe4;
	/*��ݧ��*/
	--greentwo: #12663f; /*�`��*/
	--greenthree: #198754; /*�L��*/
	--earth-brown: #C06E1A; /*�L��*/
	--color-coffee-700: #5c3f2e; /*�`��*/
}


@media (prefers-color-scheme: dark) {
	:root {


	}
}


